/*     70475 : 이미지      */
.img__70475__ {max-width:100%;}
.img__70475__ * {box-sizing:border-box;}
.img__70475__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__70475__ img {width:333px; max-width:100%; vertical-align:top;}

/*     70487 : 실선      */
.solid_line__70487__ {display:block;position:relative;width:100%;height:0px}
.solid_line__70487__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__70487__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__70487__ {height:0px}
}

/*     70476 : 타이틀 텍스트      */
.title__70476__ {font-size:0; }
.title__70476__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__70476__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__70476__.style_top p {padding-top:12px;}
.title__70476__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__70476__.style_right p {padding-right:14px;}
.title__70476__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__70476__.style_bottom p {padding-bottom:12px;}
.title__70476__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__70476__.style_left p {padding-left:14px;}
.title__70476__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__70476__.style_circle1 p {padding-left:18px;}
.title__70476__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__70476__.style_circle2 p {padding-left:18px;}
.title__70476__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     70488 : 한줄 텍스트      */
.text__70488__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__70488__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__70488__ p {font-size:20px}
}

/*     70491 : 실선      */
.solid_line__70491__ {display:block;position:relative;width:100%;height:80px}
.solid_line__70491__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__70491__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__70491__ {height:20px}
}

/*     70507 : 이미지      */
.img__70507__ {max-width:100%;}
.img__70507__ * {box-sizing:border-box;}
.img__70507__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__70507__ img {width:333px; max-width:100%; vertical-align:top;}

/*     70508 : 실선      */
.solid_line__70508__ {display:block;position:relative;width:100%;height:0px}
.solid_line__70508__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__70508__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__70508__ {height:0px}
}

/*     70509 : 타이틀 텍스트      */
.title__70509__ {font-size:0; }
.title__70509__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__70509__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__70509__.style_top p {padding-top:12px;}
.title__70509__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__70509__.style_right p {padding-right:14px;}
.title__70509__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__70509__.style_bottom p {padding-bottom:12px;}
.title__70509__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__70509__.style_left p {padding-left:14px;}
.title__70509__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__70509__.style_circle1 p {padding-left:18px;}
.title__70509__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__70509__.style_circle2 p {padding-left:18px;}
.title__70509__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     70510 : 한줄 텍스트      */
.text__70510__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__70510__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__70510__ p {font-size:20px}
}

/*     169137 : 실선      */
.solid_line__169137__ {display:block;position:relative;width:100%;height:20px}
.solid_line__169137__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__169137__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__169137__ {height:20px}
}

/*     107693 : 이미지      */
.img__107693__ {max-width:100%}
.img__107693__ * {box-sizing:border-box}
.img__107693__ a {display:block;vertical-align:top}
.img__107693__ img {width:333px;vertical-align:top}

/*     107694 : 실선      */
.solid_line__107694__ {display:block;position:relative;width:100%;height:0px}
.solid_line__107694__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__107694__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107694__ {height:0px}
}

/*     107704 : 타이틀 텍스트      */
.title__107704__ {font-size:0; }
.title__107704__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__107704__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__107704__.style_top p {padding-top:12px;}
.title__107704__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__107704__.style_right p {padding-right:14px;}
.title__107704__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__107704__.style_bottom p {padding-bottom:12px;}
.title__107704__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__107704__.style_left p {padding-left:14px;}
.title__107704__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__107704__.style_circle1 p {padding-left:18px;}
.title__107704__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107704__.style_circle2 p {padding-left:18px;}
.title__107704__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     107700 : 한줄 텍스트      */
.text__107700__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__107700__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__107700__ p {font-size:20px}
}

/*     107701 : 실선      */
.solid_line__107701__ {display:block;position:relative;width:100%;height:20px}
.solid_line__107701__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__107701__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107701__ {height:20px}
}

/*     421085 : 이미지      */
.img__421085__ {max-width:100%;}
.img__421085__ * {box-sizing:border-box;}
.img__421085__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__421085__ img {width:333px; max-width:100%; vertical-align:top;}

/*     421095 : 실선      */
.solid_line__421095__ {display:block;position:relative;width:100%;height:0px}
.solid_line__421095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__421095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__421095__ {height:0px}
}

/*     421105 : 타이틀 텍스트      */
.title__421105__ {font-size:0; }
.title__421105__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__421105__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__421105__.style_top p {padding-top:12px;}
.title__421105__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__421105__.style_right p {padding-right:14px;}
.title__421105__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__421105__.style_bottom p {padding-bottom:12px;}
.title__421105__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__421105__.style_left p {padding-left:14px;}
.title__421105__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__421105__.style_circle1 p {padding-left:18px;}
.title__421105__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__421105__.style_circle2 p {padding-left:18px;}
.title__421105__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     421115 : 한줄 텍스트      */
.text__421115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__421115__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__421115__ p {font-size:20px}
}

/*     421125 : 실선      */
.solid_line__421125__ {display:block;position:relative;width:100%;height:20px}
.solid_line__421125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__421125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__421125__ {height:20px}
}

/*     1838935 : 이미지      */
.img__1838935__ {max-width:100%;}
.img__1838935__ * {box-sizing:border-box;}
.img__1838935__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1838935__ img {width:333px; max-width:100%; vertical-align:top;}

/*     421145 : 실선      */
.solid_line__421145__ {display:block;position:relative;width:100%;height:0px}
.solid_line__421145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__421145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__421145__ {height:0px}
}

/*     421155 : 타이틀 텍스트      */
.title__421155__ {font-size:0; }
.title__421155__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__421155__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__421155__.style_top p {padding-top:12px;}
.title__421155__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__421155__.style_right p {padding-right:14px;}
.title__421155__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__421155__.style_bottom p {padding-bottom:12px;}
.title__421155__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__421155__.style_left p {padding-left:14px;}
.title__421155__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__421155__.style_circle1 p {padding-left:18px;}
.title__421155__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__421155__.style_circle2 p {padding-left:18px;}
.title__421155__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     421165 : 한줄 텍스트      */
.text__421165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__421165__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__421165__ p {font-size:20px}
}

/*     421175 : 실선      */
.solid_line__421175__ {display:block;position:relative;width:100%;height:10px}
.solid_line__421175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__421175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__421175__ {height:20px}
}

/*     80893 : 이미지      */
.img__80893__ {max-width:100%;}
.img__80893__ * {box-sizing:border-box;}
.img__80893__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80893__ img {width:333px; max-width:100%; vertical-align:top;}

/*     421195 : 실선      */
.solid_line__421195__ {display:block;position:relative;width:100%;height:0px}
.solid_line__421195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__421195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__421195__ {height:0px}
}

/*     421205 : 타이틀 텍스트      */
.title__421205__ {font-size:0; }
.title__421205__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__421205__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__421205__.style_top p {padding-top:12px;}
.title__421205__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__421205__.style_right p {padding-right:14px;}
.title__421205__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__421205__.style_bottom p {padding-bottom:12px;}
.title__421205__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__421205__.style_left p {padding-left:14px;}
.title__421205__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__421205__.style_circle1 p {padding-left:18px;}
.title__421205__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__421205__.style_circle2 p {padding-left:18px;}
.title__421205__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     421215 : 한줄 텍스트      */
.text__421215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__421215__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__421215__ p {font-size:20px}
}

/*     421225 : 실선      */
.solid_line__421225__ {display:block;position:relative;width:100%;height:20px}
.solid_line__421225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__421225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__421225__ {height:20px}
}

/*     1479625 : 이미지      */
.img__1479625__ {max-width:100%;}
.img__1479625__ * {box-sizing:border-box;}
.img__1479625__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1479625__ img {width:333px; max-width:100%; vertical-align:top;}

/*     1479585 : 실선      */
.solid_line__1479585__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1479585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1479585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1479585__ {height:0px}
}

/*     1479645 : 타이틀 텍스트      */
.title__1479645__ {font-size:0; }
.title__1479645__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1479645__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1479645__.style_top p {padding-top:12px;}
.title__1479645__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1479645__.style_right p {padding-right:14px;}
.title__1479645__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1479645__.style_bottom p {padding-bottom:12px;}
.title__1479645__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1479645__.style_left p {padding-left:14px;}
.title__1479645__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1479645__.style_circle1 p {padding-left:18px;}
.title__1479645__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1479645__.style_circle2 p {padding-left:18px;}
.title__1479645__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1479655 : 한줄 텍스트      */
.text__1479655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1479655__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1479655__ p {font-size:20px}
}

/*     1479615 : 실선      */
.solid_line__1479615__ {display:block;position:relative;width:100%;height:20px}
.solid_line__1479615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1479615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1479615__ {height:20px}
}

/*     1479675 : 이미지      */
.img__1479675__ {max-width:100%;}
.img__1479675__ * {box-sizing:border-box;}
.img__1479675__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1479675__ img {width:333px; max-width:100%; vertical-align:top;}

/*     1479635 : 실선      */
.solid_line__1479635__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1479635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1479635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1479635__ {height:0px}
}

/*     1479695 : 타이틀 텍스트      */
.title__1479695__ {font-size:0; }
.title__1479695__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1479695__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1479695__.style_top p {padding-top:12px;}
.title__1479695__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1479695__.style_right p {padding-right:14px;}
.title__1479695__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1479695__.style_bottom p {padding-bottom:12px;}
.title__1479695__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1479695__.style_left p {padding-left:14px;}
.title__1479695__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1479695__.style_circle1 p {padding-left:18px;}
.title__1479695__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1479695__.style_circle2 p {padding-left:18px;}
.title__1479695__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1479705 : 한줄 텍스트      */
.text__1479705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1479705__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1479705__ p {font-size:20px}
}

/*     1479665 : 실선      */
.solid_line__1479665__ {display:block;position:relative;width:100%;height:20px}
.solid_line__1479665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1479665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1479665__ {height:20px}
}

/*     1479725 : 이미지      */
.img__1479725__ {max-width:100%;}
.img__1479725__ * {box-sizing:border-box;}
.img__1479725__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1479725__ img {width:333px; max-width:100%; vertical-align:top;}

/*     1479685 : 실선      */
.solid_line__1479685__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1479685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1479685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1479685__ {height:0px}
}

/*     1479595 : 타이틀 텍스트      */
.title__1479595__ {font-size:0; }
.title__1479595__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1479595__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1479595__.style_top p {padding-top:12px;}
.title__1479595__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1479595__.style_right p {padding-right:14px;}
.title__1479595__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1479595__.style_bottom p {padding-bottom:12px;}
.title__1479595__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1479595__.style_left p {padding-left:14px;}
.title__1479595__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1479595__.style_circle1 p {padding-left:18px;}
.title__1479595__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1479595__.style_circle2 p {padding-left:18px;}
.title__1479595__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1479605 : 한줄 텍스트      */
.text__1479605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1479605__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1479605__ p {font-size:20px}
}

/*     1479715 : 실선      */
.solid_line__1479715__ {display:block;position:relative;width:100%;height:20px}
.solid_line__1479715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1479715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1479715__ {height:20px}
}

/*     1840005 : 이미지      */
.img__1840005__ {max-width:100%;}
.img__1840005__ * {box-sizing:border-box;}
.img__1840005__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1840005__ img {width:333px; max-width:100%; vertical-align:top;}

/*     1840015 : 실선      */
.solid_line__1840015__ {display:block;position:relative;width:100%;height:0px}
.solid_line__1840015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1840015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1840015__ {height:0px}
}

/*     1840025 : 타이틀 텍스트      */
.title__1840025__ {font-size:0; }
.title__1840025__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1840025__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1840025__.style_top p {padding-top:12px;}
.title__1840025__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1840025__.style_right p {padding-right:14px;}
.title__1840025__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1840025__.style_bottom p {padding-bottom:12px;}
.title__1840025__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1840025__.style_left p {padding-left:14px;}
.title__1840025__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1840025__.style_circle1 p {padding-left:18px;}
.title__1840025__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1840025__.style_circle2 p {padding-left:18px;}
.title__1840025__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1840035 : 한줄 텍스트      */
.text__1840035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1840035__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1840035__ p {font-size:20px}
}

/*     1840045 : 실선      */
.solid_line__1840045__ {display:block;position:relative;width:100%;height:20px}
.solid_line__1840045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1840045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1840045__ {height:20px}
}

